/* 
    Document   : event
    Created on : 14 січ 2014, 14:53:00
    Author     : coder_user
    Description: event
        Purpose of the stylesheet follows.
*/
.event_cat_page h1{
    margin-top: 0;
}
#description_mini,
.e_date,
.event_img,
.event .description
{
    float: left;
    clear: both;
    width: 100%;
    position: relative;
}
.event .description{
    margin: 0;
}
#description_mini{
    margin-bottom: 15px;
}
.event #description_left{
    float: left;
    width: 325px;
    clear: left;
}
.event #description_right{
    float: right;
}
#bron_event input{
    float: right;
    width: 280px;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    color:#fff;
    height: 30px;
    line-height: 30px;
    padding: 0 10px;
    margin-bottom: 10px;  
    border: none;
}
.e_date{
    min-height: 55px;
    margin-bottom: 15px;
}
.e_date .date{
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;   
}
.e_date ul{
    margin: 0 0 0 0;
    padding: 0;
    line-height: 1.286;
    float: left;
    list-style: none;
}
.e_date ul li.event_schedule_title{
    display: none;
}
.event .themeimages{
    width: 100%;
    float: left;
    display: table;
}
.event .themeimages.one_left{
    width: 200px;
    float: left;
    margin-right: 10px;
    margin-top: 15px;
}
.event .description.desc_left .fulltext{
    clear: none;
}
.event .themeimage_img{
    width: 175px;
    overflow: hidden;
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    display: table-cell;
    text-align: center;   
    position: relative;
    height: 220px;
}
.event .themeimages img{
    bottom: 0;
    height: auto;
    left: 0;
    margin: auto;
    max-height: 100%;
    max-width: 95%;
    position: absolute;
    right: 0;
    top: 0;
    width: auto;
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
}
.event .one_left img{
    width: 100%;
    height: auto;
}
.description table{
    width: 100%;
    max-width: 650px;
    border-spacing: 7px 5px;
    border-collapse: inherit !important;
}
/*.event_price_table{
    display: none;
}*/
.description table th{
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    background: #333333;
    height: 30px;
    font-size: 14px;
    font-family: "Verdana";
    line-height: 1.286;
    text-align: center;
    font-weight: normal;
    vertical-align: middle;
}
.description table tr td{
    background: #333333;
    border: 1px solid #333; /* Граница вокруг ячеек */
    padding: 5px 20px; /* Поля в ячейках */ 
}
.description table tr td:first-child{
    -webkit-border-radius: 5px 0 0 5px;
    border-radius: 5px 0 0 5px;
    -moz-border-top-left-radius: 5px;
    -moz-border-radius-bottomleft: 5px;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-radius-bottomleft: 5px;
}
.description table tr td:last-child{
    -webkit-border-radius: 0 5px 5px 0;
    border-radius: 0 5px 5px 0;
    -moz-border-top-right-radius: 5px;
    -moz-border-radius-bottomright: 5px;
    -webkit-border-top-right-radius: 5px;
    -webkit-border-radius-bottomright: 5px;
}
.event #description form{
    margin-top: 30px;
}

table#timetable{
    position: relative;
}
table#timetable tr{
    position: relative;
}
table#timetable td{
    position: relative;
    background: none;
    border: none;
    padding-top: 0;
}
table#timetable td:first-child{
    position: relative;
    display: block;
    height: 60px;
    width: 85px;
}
p span.orange{
    color:#f68220;
    background: none !important;
}